Frage von hase44hasee, 61

Habe Inatallations-Probleme mit einer App auf WIKO Highway?

Kann auf meinem Wiko Highway die neue Emirates App nicht installieren.Gefordert wird mind. Android 4,1 oder höher. Ich habe 4.4.2 Was nun? Meldung: ist mit keinem ihrer Geräte kompatibel. Kann mir jemand helfen? Danke

Antwort
von AggroCash, 44

geh mal mit deinem wiko handy aufn play store und gucke was da steht

Kommentar von hase44hasee ,

Steht in meiner Frage: Ist mit keinem ihrer Geräte kompatibel!

Kommentar von AggroCash ,

ja das habe ich auch gelesen aber wenn ich höre es ist mit keinen iher Geräte kompatibel hört sich das so an wie als wenn man beim pc auf denn google play store geht, lade dir die apk von der seite runter und versuch sie zu installieren: http://apk-dl.com/the-emirates-app

Keine passende Antwort gefunden?

Fragen Sie die Community